.mean-nav::before {
    float: left;
    margin-left: 60px;
    content: "Menu";
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 13px;
    right: 611px;
    display: none;
}

#boxes-box-cng_social_media_fa_small .mean-nav::before {
  margin-right:  45px;
}

.view-congress-hprotator.flexslider {
    top: 0 !important;
}

#block-views-congress-offices-of-noslide .views-row img {
    
    width: 200px;
    float:  none;
}

#boxes-box-congress_fb_responsive {
 
    margin-left: 15px;
} 

#region-content h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
}

.front #block-views-congress-news-block-latest-news h2.block-title {
    font-weight: 500;
}

.not-front #zone-content-wrapper {
    padding-top: 60px;
    padding-bottom: 20px;
 }

 iframe.youtube-feed-container {
    width: 475px;
    height: 400px;
    margin-left: 20px;
}

#boxes-box-congress_youtube_box .boxes-box-content {
    text-align: center;
}

.fb_iframe_widget {
    width: 100% !important;
    
}